.science_data_block .question {
	display: table;
	position: relative;
	width: 100%;
	margin: 0 0 15px;
	font-weight: bold;
	box-sizing: border-box;
}
.science_data_block .question > span {
	display: table-cell;
	vertical-align: middle;
	padding: 5px;
	color: #00a0e9;
	border: 1px solid #00a0e9;
	font-size: 3rem;
	line-height: 1.3;
}
.science_data_block .question > span.num {
	width: 60px;
	padding: 0;
	color: #fff;
	border: none;
	background: #00a0e9;
	font-size: 3.2rem;
	text-align: center;
}
.science_data_block .question > span.num span {
	font-size: 2rem;
}
.science_data_block .answer {
	margin: 0 0 35px;
	text-align: center;
}
.science_data_block .graph {
	width: 70%;
	margin: 0 auto;
}
.science_data_block .note {
	margin: 15px 0 0;
}
.science_data_block .note li {
	display: inline-block;
	margin: 0 5px;
	font-size: 2rem;
}
.science_data_block .note li:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 2px 0 0;
	vertical-align: middle;
}
.science_data_block .note li.note01:before {
	background: #d97617;
}
.science_data_block .note li.note02:before {
	background: #ecac25;
}
.science_data_block .note li.note03:before {
	background: #1e93d2;
}
.science_data_block .note_sub {
	margin: 10px 0 0;
	font-size: 2rem;
}
.science_data_block .industry dl {
	display: table;
	width: 100%;
	margin: 0 0 12px;
	border: 1px solid #b5e2f6;
	box-sizing: border-box;
}
.science_data_block .industry dt {
	display: table-cell;
	vertical-align: middle;
	width: 60px;
	color: #00a0e9;
	background: #f0f8fc;
	border-right: 1px solid #b5e2f6;
	font-size: 2.8rem;
}
.science_data_block .industry dd {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
	font-size: 2.6rem;
	line-height: 1.4;
	text-align: left;
}
.science_data_block .voice {
	display: table;
	margin: 0 0 10px;
	text-align: left;
}
.science_data_block .voice .img,
.science_data_block .voice .text {
	display: table-cell;
	vertical-align: middle;
}
.science_data_block .voice .img {
	width: 37px;
}
.science_data_block .voice .text {
	padding-left: 10px;
}
.science_data_block .voice p {
	position: relative;
	padding: 10px;
	border: 1px solid #b5e2f6;
	border-radius: 5px;
	font-size: 2.4rem;
	line-height: 1.71;
}
.science_data_block .voice p:before {
	content: "";
	display: block;
	position: absolute;
	left: -10px;
	width: 10px;
	height: 11px;
	margin-top: -5px;
	background: url(../../img/science/data_voice_bg.png?201023) no-repeat;
	background-size: 10px auto;
}
@media print, screen and (min-width: 767px){/* PC */
.main {
	background-image: url(../../img/science/data_main.jpg);
}
.science_data_block {
	max-width: 934px;
	margin: 0 auto;
	padding: 0 0 60px;
}
.science_data_block .box_wrap {
	display: flex;
	justify-content: space-between;
}
.science_data_block .box {
	width: 47.3%;
}
.science_data_block .question {
	margin: 0 0 35px;
}
.science_data_block .question > span {
	padding: 10px 12px;
	font-size: 2.2rem;
}
.science_data_block .question > span.num {
	width: 75px;
	font-size: 2.6rem;
}
.science_data_block .question > span.num span {
	font-size: 1.8rem;
}
.science_data_block .answer {
	margin: 0;
}
.science_data_block .graph {
	width: auto;
}
.science_data_block .note {
	margin: 30px 0 0;
}
.science_data_block .note li {
	margin: 0 10px;
	font-size: 1.6rem;
}
.science_data_block .note li:before {
	width: 16px;
	height: 16px;
	margin: 0 5px 0 0;
}
.science_data_block .note_sub {
	margin: 20px 0 0;
	font-size: 1.2rem;
}
.science_data_block .industry dl {
	margin: 0 0 24px;
}
.science_data_block .industry dt {
	width: 123px;
	font-size: 2rem;
	font-weight: bold;
}
.science_data_block .industry dd {
	padding: 20px 25px;
	font-size: 1.6rem;
}
.science_data_block .voice {
	margin: 0 0 20px;
}
.science_data_block .voice .img {
	width: 74px;
}
.science_data_block .voice .text {
	padding-left: 20px;
}
.science_data_block .voice p {
	padding: 15px 15px 15px 20px;
	font-size: 1.4rem;
}
.science_data_block .voice p:before {
	left: -20px;
	top: 50%;
	width: 20px;
	height: 22px;
	margin-top: -11px;
	background-size: auto;
}
}/* @media */
